Risikostufe 4

Titel:Linux Kernel: Schwachstelle ermöglicht PrivilegieneskalationDatum:10.06.2020Software:Debian Linux, Open Source Linux Kernel, Red Hat Enterprise LinuxPlattform:LinuxAuswirkung:PrivilegieneskalationRemoteangriff:NeinRisiko:hochCVE Liste:CVE-2020-11884Bezug: Red Hat Security Advisory RHSA-2020:2429 vom 2020-06-09

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel und Debian Linux ausnutzen, um seine Privilegien zu erhöhen.